ECHO OFF
CLS
ECHO            .............
ECHO Welcome to the Glyphix Font Demonstration.  This program will
ECHO introduce you to the fonts offered by Glyphix, and let you
ECHO see the quality of our fonts as they are printed on your LaserJet.
ECHO            .............
ECHO Glyphix can do some things that are pretty amazing:
DOWNLOAD helv24st.sfp,101,p >NUL
ECHO    - Make fonts from 6 to 60 point.
DOWNLOAD chan24ob.sfp,102,p >NUL
ECHO    - Expand or compress a font.
DOWNLOAD romn18cb.sfp,103,p >NUL
ECHO    - Slant a font.  Make it bold or light.
DOWNLOAD helv14c.sfp,104,p >NUL
ECHO    - Even shade in or stripe a font.
DOWNLOAD romn10.sfp,105,p >NUL
ECHO The possibilities are virtually unlimited!
COPY of.mac lpt1: /b >NUL
ECHO            .............
ECHO Now watch your printer to see what we mean ---}
COPY nl.txt lpt1: /b >NUL
CLS
ECHO                         .............
ECHO We have several different products that are covered in the Glyphix Hotline.
ECHO                         .............
DOWNLOAD helv10.sfp,102,p >NUL
ECHO Our font managers for Microsoft Word and Word Perfect for example.
COPY tg.mac lpt1: /b >NUL
ECHO And our growing collection of font sets.
DOWNLOAD roman18.sfp,103,p >NUL
ECHO Each set is suited to different types of printing needs.
DOWNLOAD helv18.sfp,104,p >NUL
ECHO                         .............
DOWNLOAD rock18.sfp,105,p >NUL
ECHO Our BASICS set gives a good variety to the first time user.
DOWNLOAD chan18.sfp,106,p >NUL
ECHO It includes a serif, sans serif, script and square serif font.
COPY basics.txt lpt1: /b >NUL
ECHO Samples from the Glyphix Basics set are printing now ---}
ECHO                         .............
DOWNLOAD romani18.sfp,103,p >NUL
ECHO The BASICS II set complements the BASICS with more lettering styles.
DOWNLOAD amrtyp18.sfp,104,p >NUL
ECHO The set includes more of the fonts needed for a well rounded collection.
DOWNLOAD bigcty18.sfp,105,p >NUL
ECHO Included are a true serif italic, noticably different from the upright.
DOWNLOAD optims18.sfp,106,p >NUL
ECHO Also included are a flared sans serif, a deco and a modeled square serif.
COPY basics2.txt lpt1: /b >NUL
ECHO Samples from the BASICS II set are printing now ---}
ECHO                         .............
DOWNLOAD cour18.sfp,103,p >NUL
ECHO Our FIXED FONT set is useful for printing spreadsheets, databases,
echo even flow charts.  Using fixed spacing avoids formatting headaches.
DOWNLOAD prestg18.sfp,104,p >NUL
ECHO Making a table with a proportional font is difficult.
ECHO                            ..even with desktop publishing software!
DOWNLOAD ltgoth18.sfp,105,p >NUL
ECHO Using the FIXED FONTS makes printing tables and word charts a snap.
DOWNLOAD symbol18.sfp,106,p >NUL
ECHO The FIXED FONTS also include line draw characters and symbols.
COPY pnp.txt lpt1: /b >NUL
ECHO Samples from the FIXED FONT set are printing now ---}
ECHO                         .............
DOWNLOAD coop18.sfp,103,p >NUL
CLS
ECHO                         .............
ECHO Our DECORATIVES set gives you range and color in your font pallette.
DOWNLOAD abbey18.sfp,104,p >NUL
ECHO This collection reaches from a baroque script to a gothic old english.
DOWNLOAD beget18.sfp,105,p >NUL
ECHO You can add wonderful dimensions to words by giving them visual support.
DOWNLOAD orna18.sfp,106,p >NUL
ECHO In fact, we're going to let the DECORATIVES speak for themselves.
COPY decor.txt lpt1: /b >NUL
ECHO Samples from the DECORATIVE set are printing now ---}
ECHO                         .............
DOWNLOAD garmet18.sfp,103,p >NUL
ECHO Our BOOK FACES include a wide variety of popular body copy text styles.
DOWNLOAD basque18.sfp,104,p >NUL
ECHO All of these font are serifed, making them legible even at reduced sizes.
DOWNLOAD centrm18.sfp,105,p >NUL
ECHO BOOK FACE fonts have subtle variations giving them unique characteristics.
DOWNLOAD palatn18.sfp,106,p >NUL
ECHO Study them and you will find subtle, rounded, mellow letters in one face -
ECHO sharp, modern letters in another.  Compare the fonts letter by letter.
COPY book1.txt lpt1: /b >NUL
ECHO Samples from the BOOK FACES set are printing now ---}
ECHO                         .............
DOWNLOAD avanti18.sfp,103,p >NUL
ECHO Our SANS SERIF set provides clean, modern fonts.
DOWNLOAD gillie18.sfp,104,p >NUL
ECHO Unlike older classic book faces, SANS SERIFS fonts offer variety.
DOWNLOAD olivia18.sfp,105,p >NUL
ECHO The set includes font designs that range from circular to linear bold.
DOWNLOAD galaxy18.sfp,106,p >NUL
ECHO Like the DECORATIVES, the SANS SERIFS have a broad range of styles.
COPY sans1.txt lpt1: /b >NUL
ECHO Samples from the SAN SERIFS set are printing now ---}
ECHO                         .............
CLS
ECHO                         .............
ECHO Thank you for your interest in Glyphix.  Please feel free to copy
echo this diskette and give it to anyone you know that may be interested.
echo                         .............
echo           This concludes the Glyphix Font Demonstration.
copy demo2.bat demo.bat>nul
